RSS   Vulnerabilities for 'Archive decoder'   RSS

2010-10-25
 
CVE-2010-3160

CWE-Other
 

 
Untrusted search path vulnerability in Archive Decoder 1.23 and earlier allows local users to gain privileges via a Trojan horse executable file in the current working directory.

 

 >>> Vendor: Ponsoftware 2 Products
Explzh
Archive decoder


Copyright 2017, cxsecurity.com

 

Back to Top